code = "Enter your code here"

alphabet = "abcdefghijklmnopqrstuvwxyz"

newCode = ""
for character in code:
    for x in range(26):
        if alphabet[x] == character.lower():
            newCode += alphabet[(x+1)%26]

print(newCode)
